=== debian/control ===
Source: jolicloud-webapp-mybrainshark
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-mybrainshark
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://my.brainshark.com/
Description: Jolicloud web application for My Brainshark
 The My Brainshark web site running in a simple Jolicloud window.
